# Generated by Django 2.1.7 on 2019-05-11 11:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0003_auto_20190429_1142'),
    ]

    operations = [
        migrations.AddField(
            model_name='call',
            name='record',
            field=models.FileField(default=None, null=True, upload_to='records/'),
        ),
    ]
